<template>
  <img
    class="h-[7vw]"
    :src="
      getAssetImage('assets/theme/light_flexible_1/mobile/images/calendar.png')
    "
    alt=""
  />
</template>

<script lang="ts">
/* eslint-disable @typescript-eslint/explicit-module-boundary-types */

export default {
  name: "Calendar",
  setup() {
    const { getAssetImage } = commonHelper;
    return { getAssetImage };
  },
};
</script>
